Change version to 1.0.0
[brooklyn-docs.git] / .gitattributes
Reading blob failed.